---
search:
  tags:
    - Product Bundles
    - DELETE
seo:
  description: >-
    Permanently… Reference for the DELETE
    /api/v1/{team_slug}/{app_slug}/bundle-groups/{bundle_group_id}/bundles/{bundle_id}
    endpoint in the Management API.
sidebar:
  label: Delete product bundle
  badge: DELETE
title: Delete product bundle
type: openapi-operation
---
Permanently deletes the specified product bundle from the bundle group. Cannot delete the last remaining bundle in a group. Also removes any orphaned redirects associated with the bundle.

`DELETE /api/v1/{team_slug}/{app_slug}/bundle-groups/{bundle_group_id}/bundles/{bundle_id}`

**Responses**

- `200` — Product bundle deleted successfully
- `400` — Invalid request (e.g. bad UUID, validation error)
- `401` — Unauthorized access
- `500` — Internal server error

Response example, 200:

```json
{
  "data": "string",
  "details": [
    "string"
  ],
  "success": true
}
```
